body
{
margin : 0 0 0 0;
}

#header 
{
z-index: 800;
height: 110px;
width: 100%;
left: 0px;
top: 0;
position: fixed;
background-color: #7f7f7f;
filter: alpha(opacity=75);
-moz-opacity: 0.80;
opacity: 0.80;
}

#header2 
{
z-index: 900;
height: 110px;
width: 100%;
left: 0px;
top: 0;
position: fixed;
}

#footer 
{
height: 80px;
width: 100%;
background-color: #333333;
bottom:0px;
position: static;
}

.entete_bl 
{
width: 100%;
background-color: #ffffff;
}

.entete_gr 
{
width: 100%;
background-color: #f0f0f0;
}

.pipe  {
padding-left: 5px;
padding-right: 5px;
color : #ffffff;
}

.associe 
{
height:187px;
width:200px;
background-color:#ffffff;
padding-left:10px;
padding-right:10px;
}

.associe2 
{
height:210px;
width:200px;
background-color:#ffffff;
padding-left:10px;
padding-right:10px;
}

.border_chapeau {
	border: solid 5px #f6f6f6;
	box-shadow: 0px 1px 1px #8e8e8e;
	}

.tr_haut    { vertical-align:top; background-color:#CCCCCC; font-size:6pt; }
.tr_milieu  { vertical-align:middle; background-color:#CCCCCC; font-size:7pt;}
.tr_bas   { vertical-align:bottom; background-color:#CCCCCC; font-size:6pt;}


.Show_menu {
font-family: Lucida Sans, Verdana, sans-serif; font-size: 10pt; color:#FFFFFF;letter-spacing: 0.5px;
background-color: #333333; 
filter: alpha(Opacity=90);
-moz-opacity: 0.90;
opacity: 0.90;
} 

.Show_menu a:hover{
font-family: Lucida Sans, Verdana;  font-size: 10pt; color:#FFFFFF;letter-spacing: 0.5px;
filter: alpha(Opacity=90);
-moz-opacity: 0.90;
opacity: 0.90;
}

.font4pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 4pt; color:#333333;}
.font5pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 5pt; color:#333333;}
.font7pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 7pt; color:#333333;}
.font8pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 8pt; color:#333333;}
.font9pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 9pt; color:#333333;}
.font10pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 10pt; color:#333333;}
.font11pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 11pt; color:#333333;}
.font12pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 12pt; color:#333333;}
.font13pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 13pt; color:#333333;}
.font14pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 14pt; color:#333333;}
.font15pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 15pt; color:#333333;}
.font16pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 16pt; color:#333333;}
.font17pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 17pt; color:#333333;}
.font18pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 18pt; color:#333333;}
.font19pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 19pt; color:#333333;}
.font20pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 20pt; color:#333333;}
.font22pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 22pt; color:#333333;}
.font25pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 25pt; color:#333333;}
.font27pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 27pt; color:#333333;}
.font29pt { font-family: Lucida Sans, Verdana, sans-serif; font-size: 29pt; color:#333333;}



.img-entete {
max-height:350px;
margin-top:110px;
width:100%; 
height:100%;
text-align: bottom;
background-position:50%center;
background-repeat:no-repeat;
background-size:cover;
position:relative;
}

.subscribe_input_contact{
  width: 615px;
  border: solid 1px #333333;
  font-family: 	Arial;  
  font-size: 13px; 
  color:#FFFFFF;
  letter-spacing: 0.5px;
  color: #666666;
  float:left;
  border-width: 1px;
  padding-top: 0px;
  padding-left: 5px;
  margin-bottom: 10px;
  height: 30px;
}

.subscribe_input_contact2{
  border: solid 1px #333333;
  font-family: Arial;
  color: #666666;
  float:left;
  border-width: 1px;
  padding-top: 5px;
  padding-left: 5px;
  width: 615px;
  resize: vertical;
  min-height: 190px;
  max-height : 290px;
}

.subscribe_select_abonnement {
width: 260px;
padding: 5px;
font-size: 11px;
font-family: Arial;
color: #666666;
border: 0;
border-radius: 0;
height: 23px;
line-height: 1;
border-width: 1px;
border: solid 1px #666666;
}

.subscribe_input_abo{
  border: solid 1px #666666;
  font-family: 	Arial;  
  font-size: 11px; 
  //color:#FFFFFF;
  //letter-spacing: 0.5px;
  color: #666666;
  float:left;
  border-width: 1px;
  //padding-top: 0px;
  padding-left: 5px;
  margin-bottom: 10px;
  height: 50px;
}

.subscribe_input_variable{
  border: solid 1px #666666;
  font-family: 	Arial;  
  font-size: 11px; 
  //color:#FFFFFF;
  //letter-spacing: 0.5px;
  color: #666666;
  float:left;
  border-width: 1px;
  //padding-top: 0px;
  padding-left: 5px;
  margin-bottom: 10px;
  height: 23px;
  }

.input_variable_rflux{
  border: solid 1px #666666;
  font-family: 	Arial;  
  font-size: 10px; 
  color: #666666;
  //float:left;
  border-width: 1px;
  //padding-top: 0px;
  padding-left: 3px;
  //margin-bottom: 2px;
  height: 16px;
  }

.subscribe_select_rflux {
padding: 5px;
font-size: 11px;
font-family: Arial;
color: #666666;
border: 0;
border-radius: 0;
height: 25px;
line-height: 1;
border-width: 1px;
border: solid 1px #666666;
}

#feuil_abo 
{
background-color: #f6f6f6;
border-radius: 4px 4px 4px 4px;
border: solid 1px #c9cacb;
width:630px;
margin-left: auto;
margin-right: auto;
}

#page_abo 
{
background-color: #ffffff;
border-radius: 4px 4px 4px 4px;
border: solid 0px #c9cacb;
width:700px;
margin-left: auto;
margin-right: auto;
}

* html {
    overflow-x: hidden;
}

#TB_detail {
     position: absolute;
	 visibility: hidden;
     z-index: 2999;
     top: 30px;
     left: 0px;
     //height: 200;
     width: 100%;
}

#TB_overlay {
     position: fixed;
	 visibility: hidden;
     z-index: 2000;
     top: 0px;
     left: 0px;
     height: 100%;
     width: 100%;
}

.TB_overlayBG {
     background-color: #333333;
     filter: alpha(opacity=80);
     -moz-opacity: 0.85;
     opacity: 0.85;
}


#TB_window2 {
     position: absolute;
	 visibility: hidden;
	background-color: #ffffff;
	z-index: 9999;
     top: 80px;
     left: 30px;
     height: 300px;
     width: 680px;
}

.n:active { color: #ffffff;text-decoration: none;}
.n:link { color: #ffffff; text-decoration: none;}
.n:visited { color: #ffffff; text-decoration: none;}
.n:hover { color: #E2F0D5; text-decoration: none;}

.p:active { color: #297b56;text-decoration: none;}
.p:link { color: #297b56; text-decoration: none;}
.p:visited { color: #297b56; text-decoration: none;}
.p:hover { color: #297b56; text-decoration: underline;}

.q:active { color: #297b56;text-decoration: none;}
.q:link { color: #297b56; text-decoration: none;}
.q:visited { color: #297b56; text-decoration: none;}
.q:hover { color: #999999; text-decoration: none;}

.r:active { color: #297b56;text-decoration: none;}
.r:link { color: #297b56; text-decoration: none;}
.r:visited { color: #297b56; text-decoration: none;}
.r:hover { color: #999999; text-decoration: underline;}

.h:active { color: #666666;text-decoration: none;font-size: 8pt;}
.h:link { color: #666666; text-decoration: none; font-size: 8pt;}
.h:visited { color: #666666; text-decoration: none; font-size: 8pt;}
.h:hover { color: #666666; text-decoration: none; font-size: 8pt;}

input.style1 {
    padding: 12px 10px;
    width: 100%;
    max-width: 770px;
}

input.style1.min {
    padding: 9px 10px;
    width: 200px;
}

textarea.style1 {
    padding: 10px 10px;
    width: 100%;
    height: 140px;
    resize: none;
}

input[type="checkbox"].style1,
input[type="radio"].style1 {
    display:none;            
}


input[type="radio"].style1 + label {
    border-radius: 50%;
}

input[type="checkbox"].style1 + label, 
input[type="radio"].style1 + label {
    background: #ffffff;
    box-shadow: inset 1px 1px 1px #666666;
    margin: 0 5px 0 0;
    width: 18px;
    height: 17px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}


input[type="checkbox"].style1 + label::before,
input[type="radio"].style1 + label::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 9px;
    width: 9px;
    margin: 4px 5px 5px 5px;
}

input[type="radio"].style1 + label::before {
    border-radius: 50%;
}
input[type="radio"].style1:checked + label::before {
    background: #008752;
}
input[type="radio"].style1:disabled + label::before {
    background-position: -144px -279px;
}
input[type="radio"].style1:checked:disabled + label::before {
    background-position: -162px -279px;
}

input[type="checkbox"].style1 + label::before {
border-radius: 30%;
}

input[type="checkbox"].style1:checked + label::before {
    background: #008752;
}
input[type="checkbox"].style1:disabled + label::before {
    background-position: -152px -260px;
}
input[type="checkbox"].style1:checked:disabled + label::before {
    background-position: -171px -260px;
}

#block_organismesconventionnes {
	margin: 0;
	width: 460px;
	vertical-align: middle;
  	background-color: #f6f6f6;
  	border-radius: 0px 0px 3px 3px;
  	border: solid 1px #c9cacb; 
	padding-bottom:3px;
	}


#block_liste_gestion {
	vertical-align: middle;
  	background-color: #ffffff;
  	border: solid 1px #c9cacb; 
	padding-bottom:3px;
	}
